package com.qmth.paper.library.business.enums;

/**
 * @Description: 学生班级类型
 * @Author: CaoZixuan
 * @Date: 2022-08-22
 */
public enum StudentClazzEnum {
    BASIC_CLAZZ("行政班"),
    TEACH_CLAZZ("教学班")
    ;
    private final String desc;

    StudentClazzEnum(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
